0 Replies Latest reply on Jun 26, 2013 10:21 AM by imlisa

    Incompatibility message when I try to download

    imlisa

      Previously I had a Samsu g Galaxy 2 and adobe flash worked fine.. I just upgraded to a Samsung galaxy s3 and when I try to install flash on this device (sghI747) running android 4.1.1, I get a mesage saying flash is not compatible with my device.  If there is a workaround for this issue. really need it.